Subject: Assigned to Group - Kimberley LC - Liberty Leisure Ltd [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 11:23:38 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Kimberley LC - Liberty Leisure Ltd   [email-masked] Hi,

Please can you review the email trail below and assist?

Many thanks.

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

From: Danielle Dunn <[email-masked]>
Sent: 20 July 2020 11:22
To: Woodward, Paul <[email-masked]>
Cc: Les Mills Virtual Support <[email-masked]>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]

Hmm that is really odd I’ve not seen that before, sorry Paul I think this is one for the virtual team, they are copied into to email but if you want to call them, their number is +44 208 0892105

Only other thing I can think of is resetting your password https://www.lesmillsvirtual.com/virtual/login

Thank you

Danielle Dunn​

 |

Customer Support – Operations

Les Mills UK

 |

[email-masked]<mailto:[email-masked]>

www.lesmills.com/uk<http://www.lesmills.com/uk>

<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>

<http://www.lesmills.com/>

<https://www.facebook.com/LesMillsUK>

<https://www.instagram.com/lesmillsuk>

<https://www.linkedin.com/company/les-mills-uk-lmuk->

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://twitter.com/lesmills>

From: Woodward, Paul <[email-masked]<mailto:[email-masked]>>
Sent: 20 July 2020 11:18
To: Danielle Dunn <[email-masked]<mailto:[email-masked]>>
Cc: Les Mills Virtual Support <[email-masked]<mailto:[email-masked]>>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

This is what I see Danielle.

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

From: Woodward, Paul
Sent: 20 July 2020 11:15
To: 'Danielle Dunn' <[email-masked]<mailto:[email-masked]>>
Cc: Les Mills Virtual Support <[email-masked]<mailto:[email-masked]>>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

Hi Danielle,

No, unfortunately it’s no different. I’ve got the same message “Your device has been unregistered. Please contact us”

There appears to be an alternative option to setup with access code?

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

From: Danielle Dunn <[email-masked]<mailto:[email-masked]>>
Sent: 20 July 2020 11:07
To: Woodward, Paul <[email-masked]<mailto:[email-masked]>>
Cc: Les Mills Virtual Support <[email-masked]<mailto:[email-masked]>>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

Hi Paul,

I have updated the digital entitlements, can you see anything now? I can see 3 studios on your account

Thank you

Danielle Dunn​

 |

Customer Support – Operations

Les Mills UK

 |

[email-masked]<mailto:[email-masked]>

www.lesmills.com/uk<http://www.lesmills.com/uk>

<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>

<http://www.lesmills.com/>

<https://www.facebook.com/LesMillsUK>

<https://www.instagram.com/lesmillsuk>

<https://www.linkedin.com/company/les-mills-uk-lmuk->

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://twitter.com/lesmills>

From: Woodward, Paul <[email-masked]<mailto:[email-masked]>>
Sent: 20 July 2020 10:10
To: Danielle Dunn <[email-masked]<mailto:[email-masked]>>
Cc: Les Mills Virtual Support <[email-masked]<mailto:[email-masked]>>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

Hi Danielle,

My understanding is that the customer service team need to assign a third device in the ‘entitlements for the centre’?

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

From: Woodward, Paul
Sent: 20 July 2020 10:02
To: 'Danielle Dunn' <[email-masked]<mailto:[email-masked]>>
Cc: 'Les Mills Virtual Support' <[email-masked]<mailto:[email-masked]>>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

Hi Danielle,

Thanks, but my iPad says “Your device has been unregistered. Please contact us”

Are you able to help please?

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

From: Danielle Dunn <[email-masked]<mailto:[email-masked]>>
Sent: 20 July 2020 09:21
To: Woodward, Paul <[email-masked]<mailto:[email-masked]>>
Subject: RE: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

Hi Paul,

That’s no worries, I’ve added a 3rd studio for you ?

Thank you

Danielle Dunn​

 |

Customer Support – Operations

Les Mills UK

 |

[email-masked]<mailto:[email-masked]>

www.lesmills.com/uk<http://www.lesmills.com/uk>

<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>

<http://www.lesmills.com/>

<https://www.facebook.com/LesMillsUK>

<https://www.instagram.com/lesmillsuk>

<https://www.linkedin.com/company/les-mills-uk-lmuk->

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://twitter.com/lesmills>

From: Woodward, Paul <[email-masked]<mailto:[email-masked]>>
Sent: 20 July 2020 08:02
To: Danielle Dunn <[email-masked]<mailto:[email-masked]>>
Subject: Kimberley LC - Liberty Leisure Ltd [email-masked]<mailto:[email-masked]>

Hi Danielle,

I have got an out of office response from Ollie to my enquiry below and you are my only other contact for Les Mills! Are you able to assist if possible of forward it to the correct person?

Many thanks.

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

From: Woodward, Paul
Sent: 20 July 2020 07:57
To: Ollie Thomas <[email-masked]<mailto:[email-masked]>>
Cc: 'Les Mills Virtual Support' <[email-masked]<mailto:[email-masked]>>
Subject: Kimberley LC - Liberty Leisure Ltd

Hi Ollie,

I hope you’re well?

We have taken advantage of Les Mills’ offer to extend our Virtual provision when we re-open this Saturday and are going to be offering RPM, Sprint and The Trip in our Spinning Studio.

I have purchased an additional iPad pro and we are having it installed tomorrow. In order to do this, I believe that I need some form of authorisation at your end for a third studio to be set up?

I would be grateful if you could look at this asap.

Regards,

Paul Woodward
Leisure Centre Manager
LLeisure

Kimberley Leisure Centre
Newdigate Street
Kimberley
Nottingham
NG16 2NJ
Tel: 0115 9173368

 Follow us at www.facebook.com/lleisure.co.uk<http://www.facebook.com/lleisure.co.uk>

https://twitter.com/_lleisure<https://twitter.com/_LibertyLeisure>

www.lleisure.co.uk<http://www.lleisure.co.uk>
Registered Address, Broxtowe Borough Council, Council Offices, Foster Avenue, Beeston, Nottingham, NG9 1AB
Registered in England and Wales, Company Registration Number: 10119472

DISCLAIMER:
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited.
If you have received this email in error please contact Broxtowe Borough Council on [email-masked]<mailto:[email-masked]> or telephone 0115 917 7777.
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request.
This disclaimer confirms that this email message has been swept for the presence of computer viruses.

DISCLAIMER:
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited.
If you have received this email in error please contact Broxtowe Borough Council on [email-masked]<mailto:[email-masked]> or telephone 0115 917 7777.
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request.
This disclaimer confirms that this email message has been swept for the presence of computer viruses.

DISCLAIMER:
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited.
If you have received this email in error please contact Broxtowe Borough Council on [email-masked]<mailto:[email-masked]> or telephone 0115 917 7777.
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request.
This disclaimer confirms that this email message has been swept for the presence of computer viruses.

DISCLAIMER:
This email and any attachments are confidential and intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited. 
If you have received this email in error please contact Broxtowe Borough Council on [email-masked] or telephone 0115 917 7777. 
Senders and recipients of email should be aware that, under current legislation, the contents may be monitored and will be retained. The contents of the email may have to be disclosed in response to a request.
This disclaimer confirms that this email message has been swept for the presence of computer viruses.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3750